<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe8154c70111c8b98424760374cd4a1d">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
